<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AUDIOTEKA</RootNamespace>
    <AssemblyName>AUDIOTEKA</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web.Extensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AddArtist.ascx.cs">
      <DependentUpon>AddArtist.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AddArtist.ascx.designer.cs">
      <DependentUpon>AddArtist.ascx</DependentUpon>
    </Compile>
    <Compile Include="AddGenre.ascx.cs">
      <DependentUpon>AddGenre.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AddGenre.ascx.designer.cs">
      <DependentUpon>AddGenre.ascx</DependentUpon>
    </Compile>
    <Compile Include="AlbumItems.cs" />
    <Compile Include="AlbumPage.aspx.cs">
      <DependentUpon>AlbumPage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="AlbumPage.aspx.designer.cs">
      <DependentUpon>AlbumPage.aspx</DependentUpon>
    </Compile>
    <Compile Include="Albums.cs" />
    <Compile Include="Artists.cs" />
    <Compile Include="ArtistsPage.aspx.cs">
      <DependentUpon>ArtistsPage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ArtistsPage.aspx.designer.cs">
      <DependentUpon>ArtistsPage.aspx</DependentUpon>
    </Compile>
    <Compile Include="CreateUser.aspx.cs">
      <DependentUpon>CreateUser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="CreateUser.aspx.designer.cs">
      <DependentUpon>CreateUser.aspx</DependentUpon>
    </Compile>
    <Compile Include="DataClasses.designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataClasses.dbml</DependentUpon>
    </Compile>
    <Compile Include="EditUser.aspx.cs">
      <DependentUpon>EditUser.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="EditUser.aspx.designer.cs">
      <DependentUpon>EditUser.aspx</DependentUpon>
    </Compile>
    <Compile Include="GenresPage.aspx.cs">
      <DependentUpon>GenresPage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="GenresPage.aspx.designer.cs">
      <DependentUpon>GenresPage.aspx</DependentUpon>
    </Compile>
    <Compile Include="login.aspx.cs">
      <DependentUpon>login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="login.aspx.designer.cs">
      <DependentUpon>login.aspx</DependentUpon>
    </Compile>
    <Compile Include="ManageAlbums.aspx.cs">
      <DependentUpon>ManageAlbums.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ManageAlbums.aspx.designer.cs">
      <DependentUpon>ManageAlbums.aspx</DependentUpon>
    </Compile>
    <Compile Include="ManageArtists.aspx.cs">
      <DependentUpon>ManageArtists.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ManageArtists.aspx.designer.cs">
      <DependentUpon>ManageArtists.aspx</DependentUpon>
    </Compile>
    <Compile Include="ManageGenres.aspx.cs">
      <DependentUpon>ManageGenres.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ManageGenres.aspx.designer.cs">
      <DependentUpon>ManageGenres.aspx</DependentUpon>
    </Compile>
    <Compile Include="ManageUsers.aspx.cs">
      <DependentUpon>ManageUsers.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ManageUsers.aspx.designer.cs">
      <DependentUpon>ManageUsers.aspx</DependentUpon>
    </Compile>
    <Compile Include="MasterDesign.Master.cs">
      <DependentUpon>MasterDesign.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MasterDesign.Master.designer.cs">
      <DependentUpon>MasterDesign.Master</DependentUpon>
    </Compile>
    <Compile Include="MyAlbumItems.cs" />
    <Compile Include="MyAlbumPage.aspx.cs">
      <DependentUpon>MyAlbumPage.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="MyAlbumPage.aspx.designer.cs">
      <DependentUpon>MyAlbumPage.aspx</DependentUpon>
    </Compile>
    <Compile Include="NewAlbum.aspx.cs">
      <DependentUpon>NewAlbum.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NewAlbum.aspx.designer.cs">
      <DependentUpon>NewAlbum.aspx</DependentUpon>
    </Compile>
    <Compile Include="NewArtist.aspx.cs">
      <DependentUpon>NewArtist.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NewArtist.aspx.designer.cs">
      <DependentUpon>NewArtist.aspx</DependentUpon>
    </Compile>
    <Compile Include="NewGenre.aspx.cs">
      <DependentUpon>NewGenre.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="NewGenre.aspx.designer.cs">
      <DependentUpon>NewGenre.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="SendPassword.aspx.cs">
      <DependentUpon>SendPassword.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SendPassword.aspx.designer.cs">
      <DependentUpon>SendPassword.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AddArtist.ascx" />
    <Content Include="AddGenre.ascx" />
    <Content Include="AlbumPage.aspx" />
    <Content Include="App_Data\ASPNETDB.MDF">
    </Content>
    <Content Include="App_Data\ASPNETDB_log.ldf">
      <DependentUpon>ASPNETDB.MDF</DependentUpon>
    </Content>
    <Content Include="ArtistsPage.aspx" />
    <Content Include="CreateUser.aspx" />
    <Content Include="default.css" />
    <Content Include="EditUser.aspx" />
    <Content Include="GenresPage.aspx" />
    <Content Include="images\a1.gif" />
    <Content Include="images\a2.gif" />
    <Content Include="images\a3.gif" />
    <Content Include="images\a4.gif" />
    <Content Include="images\a5.gif" />
    <Content Include="images\a6.gif" />
    <Content Include="images\a7.gif" />
    <Content Include="images\a8.gif" />
    <Content Include="login.aspx" />
    <Content Include="ManageAlbums.aspx" />
    <Content Include="ManageArtists.aspx" />
    <Content Include="ManageGenres.aspx" />
    <Content Include="ManageUsers.aspx" />
    <Content Include="MasterDesign.Master" />
    <Content Include="Default.aspx" />
    <Content Include="MyAlbumPage.aspx" />
    <Content Include="NewAlbum.aspx" />
    <Content Include="NewArtist.aspx" />
    <Content Include="NewGenre.aspx" />
    <Content Include="SendPassword.aspx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="DataClasses.dbml">
      <Generator>MSLinqToSQLGenerator</Generator>
      <LastGenOutput>DataClasses.designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="DataClasses.dbml.layout">
      <DependentUpon>DataClasses.dbml</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Code\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v9.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>3328</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>